<?php
if(file_exists('wp-load.php')) { include_once('wp-load.php');}
else { echo "Error - please put this file in the same folder as your 'wp-config.php' file"; exit(); }
$validate = WP_PLUGIN_DIR.'/subscriptionmate/subm_members.php';
include_once("$validate");
get_header();

?>
<div id="content" class="narrowcolumn" role="main">
<?php
if($err_flag1) { echo "<h2>$errmsg1</h2></div>"; get_footer(); $err_flag=1; exit(); }
if($err_flag2) { echo "<h2>$errmsg2</h2></div>"; get_footer(); $err_flag=1; exit(); }

if($passwd!="0") {
  if($pay_processor=="CLICKBANK") { $payment_processor = "CLKBANK*COM"; }
  if($pay_processor=="PAYPAL") { $payment_processor = "Paypal"; }
  if($pay_processor=="2CO") { $payment_processor = "2CheckOut"; }
  echo "
  <h2>Thank you for your purchase</h2>
  Please note that your credit card will show a charge by $payment_processor<BR /><BR />
  Please copy the following membership info and keep it in a safe place:<P>
  Your login ID: <b><font color=red>$login</font></b><BR>
  Your Password: <b><font color=red>$passwd</font></b><BR>  <P>
  Please click here to login to <a href=wp-login.php><b>the members area.</b></a>";

} else {
  echo "<h2>Oops ... we encountered some errors!</h2>$login | $passwd<BR /><BR />Please contact us at 
  <a href=mailto:$contact>$contact</a>for assistance!<BR /><BR />We apologize for any inconvenience caused!";
}
?>

</div>

<?php get_footer(); ?>